<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>CROSS-WORLD </title>

 <meta name="description" content="Join Money Talker Jobs as a panelist to earn a weekly income. You can make additional income by reffering it to your friend." />
    <meta name="keywords" content="join, Money Talker Jobs, survey,Jobs, company, companies, surveys, paid, cash, online, opinion, income, part time, make money, earn cash, make cash, earn money" />
 
<link href="css/demonstration.css" rel="stylesheet" type="text/css" media="screen">
<link href="css/menu.css" rel="stylesheet"   type="text/css" />
<link href="css/banner_style.css" rel="stylesheet"   type="text/css" />      

<?php

 
$agent = $_SERVER['HTTP_USER_AGENT'];
 
if(preg_match('/iPhone|Android|Blackberry|nokia|opera mini|windows mobile|windows phone|iemobile/i', $agent))
{
	echo "<link href='css/style1.css' rel='stylesheet'   type='text/css' />";
}
else
{
	echo "<link href='css/style.css' rel='stylesheet'   type='text/css' />";
}

?>
 



<link href="css/pagination.css" rel="stylesheet"   type="text/css" />      
<link href="css/table.css" rel="stylesheet"   type="text/css" />
<link href="css/sdmenu.css" rel="stylesheet"   type="text/css" />
<link href="css/sdlist.css" rel="stylesheet"   type="text/css" />

<script type="text/javascript" src="js/jquery.js" language="javascript"></script>
 
<script type="text/javascript" src="js/magnify/jquery_002.js" language="javascript"></script>    
<script type="text/javascript" src="js/menu.js" language="javascript"></script> 
 
<script type="text/javascript" src="js/pertial_function.js" language="javascript"></script> 
<script type="text/javascript" src="js/datetimepicker.js" language="javascript"></script> 
<script type="text/javascript" src="js/sdmenu.js"></script>

 
	<script type="text/javascript">
	// <![CDATA[
	var myMenu;
	window.onload = function() {
		myMenu = new SDMenu("my_menu");
		myMenu.init();
	};
	// ]]>
	
	
 
	

	
	</script>

 
</head>
<body  onLoad="show_clock()" >

<?php
$agent = $_SERVER['HTTP_USER_AGENT'];
 
if(preg_match('/iPhone|Android|Blackberry|nokia|opera mini|windows mobile|windows phone|iemobile/i', $agent))
{
	echo "<div style='widows:100%; height:auto; font-size:10px;' >";
}
else
{
	echo "<div style='widows:100%; height:900px; overflow-y:scroll; opacity: 0.90;'  id='main_div' >";
}

?>


 <center>
 
 
 

<table  border="0" cellpadding="0" cellspacing="0">
	<tr>
    	<td id="cs_top_heder">
    	</td>
    </tr>
    

    
    <tr>
    	<td style=" background-color:#FFF" align="right" >
        <?php
       		include('dialog.php');
 		?>
         
    	</td>
    </tr>
    
    <tr>
    	<td id="cs_top_heder">
    	</td>
    </tr>
    
    <tr>
    	<td id="cs_menu" align="left" >
    
               
        <?php
       	include('menu.php');
 		?>
      
 

 <!--
    		<img  style="width:90px; height:30px; float:left;" src="images/business_logo.jpg" />
            -->
    	</td>
    </tr>
    
   <tr>
    	<td id="cs_top_heder">
    	</td>
    </tr>
    
	<tr>
    	<td id="cs_banner" align="left" >
		<?php
			if(isset($_REQUEST['page_id']))
			{
				 if(isset($_SESSION['Emp_Id']) || ($_REQUEST['page_id'] == 'login_action'))
					include('pages/session_page/'.$_REQUEST['page_id'].'.php');
				 else
				 	include('pages/session_page/sign_in.php');
				 
			}
			else
			{ 
 
					include('pages/session_page/sign_in.php');
				 
		     } ?>    	   

        
 
    	</td>
    </tr>
    
    	<tr>
    	<td id="cs_top_heder">
    	</td>
    </tr>
 
 
 <?php
$agent = $_SERVER['HTTP_USER_AGENT'];
 
if(preg_match('/iPhone|Android|Blackberry|nokia|opera mini|windows mobile|windows phone|iemobile/i', $agent))
{
	echo "";
}
else
{
	?>
	 	<script type="text/javascript">
	
	 var height = (window.screen.availHeight - 100) + "px";
  	document.getElementById("main_div").style.height =  height;
</script>

<?php
}

?>
 

   
     